Bakar Mısınız..

Rjwaling

Ağaç Yumruklayıcı
Mesajlar
15
En iyi cevaplar
0
Beğeniler
1
Puanları
0
Arkadaşlar minecraft'ı açtığımda sol alt köşede 1.4.2 yazıyor ama ben 1.5.2 yüklemiştim ve bunun nedeni ne yani? Şu an 1.4.2 mi kullanıyorum çözemedim; ama 1.5.2 kurdum.
 


kaptan123

Nether Yerlisi
Mesajlar
2,133
En iyi cevaplar
0
Beğeniler
446
Puanları
0
baktim :D
sen muhtemelen minecraft launcher sürümüne bakiyorsun tekli coklu oyuncu kisminda yazan sol alttaki sürüm minecraft,n sürümüdür
 

Wido

Kömür Madencisi
Mesajlar
131
En iyi cevaplar
0
Beğeniler
23
Puanları
0
minecraftı 1.4.2 olarak indirmişsindir sonra force update yapmışsındır en günceli 1.6
minecraft 1.6 indir sonra bi update yap :D
 

Rjwaling

Ağaç Yumruklayıcı
Mesajlar
15
En iyi cevaplar
0
Beğeniler
1
Puanları
0
1.5.2 oynamak istiyorum, çünkü bazı şeyler sadece 1.5.2 de geçerli. Bu yüzden oyunu komple silip tekrar mı yükleyeceğim ? Ve save'ler de sonradan mı eklicem;?
 

kaptan123

Nether Yerlisi
Mesajlar
2,133
En iyi cevaplar
0
Beğeniler
446
Puanları
0
forced update yaptiginda otomatik son
1.5.2 oynamak istiyorum, çünkü bazı şeyler sadece 1.5.2 de geçerli. Bu yüzden oyunu komple silip tekrar mı yükleyeceğim ? Ve save'ler de sonradan mı eklicem;?
sürüm yüklenir dedigim yerdeki sürüme bak
 

patrayanist

Kızıltaş Madencisi
Mesajlar
416
En iyi cevaplar
0
Beğeniler
49
Puanları
0
Merhaba,

Konu başlıklarınız konunuzu tanımlayacak kelimelerden oluşmalıdır. " Yardım Edermisiniz ? Acil Yardım, Lütfen Bakar mısınız ? " vb. başlıklar yasaktır.

Konu arşive taşınmıştır.
 

Üst